<div id="wrapper">
  <div class="container-fluid marketing">
    <hr class="featurette-divider">
    <div class="col-lg-4">
      <img class="img-circle" src="{{ media_url('img/Tux-simple.svg') }}" alt="linux.conf.au" width="140" height="140">
      <h2>Submit your proposals now!</h2>
      <p>linux.conf.au is widely regarded by delegates as one of the best community run Linux conferences worldwide and is the largest Linux and Open Source Software conference in the Asia-Pacific.</p>
      <p><a class="btn btn-default" href=" {{ content_url('proposals') }}" role="button">Read More »</a></p>
    </div><!-- /.col-lg-4 -->
    <div class="col-lg-4">
      <img class="img-circle" src="{{ media_url('img/ThePier-Crop.png') }}" alt="Sponsorship" width="140" height="140">
      <h2>Sponsorship opportunities</h2>
      <p>Our Sponsors help make linux.conf.au become the awesome conference everyone comes back to year after year. Come see who's already on board this year, or find out how to get in contact with us</p>
      <p><a class="btn btn-default" href="{{ content_url('sponsors') }}" role="button">Sponsorship »</a></p>
    </div><!-- /.col-lg-4 -->
    <div class="col-lg-4">
        <img style="padding-top: 32px;padding-bottom: 32px;padding-left: 20px;" src="{{ media_url('img/LA_logo.png') }}" alt="linux.conf.au">
      <h2>Linux Australia</h2>
      <p>Representing Free Software and Open Source Communities. linux.conf.au and a number of your other favourite open source conferences in Australia would not be possible without their hard work.</p>
      <p><a class="btn btn-default" href="http://linux.org.au" role="button">Read More »</a></p>
    </div><!-- /.col-lg-4 -->
  </div>
</div>
